뉴스광장
클라우드/리눅스에 관한 뉴스를 제공합니다.
보안 분류

VMware 제품 보안 업데이트 권고

작성자 정보

  • 관리자 작성
  • 작성일

컨텐츠 정보

본문

□ 개요
 o VMware社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

□ 설명
 o VMware vCenter Server 플랫폼 서비스 컨트롤러에서 발생하는 안전하지 않은 역직렬화 취약점 (CVE-2022-31680)
 o VMware ESXi에서 발생하는 널 포인터 역참조 취약점(CVE-2022-31681)
 
□ 영향을 받는 버전 및 해결 버전
제품명 영향 받는 버전 최신 버전
VMware vCenter Server 6.5 6.5 U3u
VMware ESXi 7.0 ESXi70U3sf-20036586
6.7 ESXi670-202210101-SG
6.5 ESXi650-202210101-SG
VMware Cloud Foundation (ESXi) 4.x KB88695
3.x KB89692

□ 해결 방안
 o 아래 참고사이트의 ‘4. References’ 항목을 참고하여 해당하는 제품에 맞는 패치 적용 [1]

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://www.vmware.com/security/advisories/VMSA-2022-0025.html


□ 작성 : 침해사고분석단 취약점분석팀

관련자료

댓글 0
등록된 댓글이 없습니다.

공지사항


뉴스광장


  • 전체 회원수 59,543 명
  • 전체 게시물 31,732 개
  • 전체 댓글수 11,908 개